<?xml version="1.0" encoding="utf-8"?>
<TableLayout
android:layout_width="fill_parent"
android:layout_height="fill_parent"
xmlns:android="http://schemas.android.com/apk/res/android"
android:background="@drawable/white" 
android:stretchColumns="1"
>
<TableRow
	android:id="@+id/tr1">
	<ImageView android:src="@drawable/new_msg"
    	android:layout_gravity="left|center_vertical"
        android:padding="3dip"
        android:layout_width="40dip"
        android:layout_height="40dip" />
	<TextView
		android:text="%Topic%"
		android:layout_gravity="left|center_vertical"
        android:padding="3dip" 
        android:textColor="@drawable/black"/>
	<TextView
		android:text="%Time%"
		android:layout_gravity="right|center_vertical"
        android:padding="3dip" 
        android:textColor="@drawable/blue"/>
	<ImageView android:src="@drawable/new_msg"
    	android:layout_gravity="right|center_vertical"
        android:padding="3dip"
        android:layout_width="40dip"
        android:layout_height="40dip" />
    
</TableRow>
<View
        android:layout_height="1dip"
        android:background="#FF909090" />
        
<TableRow
	android:id="@+id/tr2">
	<TextView
		android:layout_column="1"
		android:text="%Topic%"
		android:layout_gravity="left|center_vertical"
        android:padding="3dip" 
        android:textColor="@drawable/black"/>
	<TextView
		android:text="%Time%"
		android:layout_gravity="right|center_vertical"
        android:padding="3dip" 
        android:textColor="@drawable/blue"/>
	<ImageView android:src="@drawable/new_msg"
    	android:layout_gravity="right|center_vertical"
        android:padding="3dip"
        android:layout_width="40dip"
        android:layout_height="40dip" />
    
</TableRow>
<View
        android:layout_height="1dip"
        android:background="#FF909090" />
</TableLayout>
